<div class="container">
  <div class="row">
      <form class="uk-search uk-search-large">
          <span uk-search-icon></span>
          <input class="uk-search-input" type="search" placeholder="Search...">
      </form>
  </div>
  <div class="row">
      <div class="uk-flex uk-flex-center" *ngFor="let item of items">
          <div class="uk-card uk-card-default uk-card-body uk-margin-left uk-margin-right">{{item._id}}</div>
      </div>
  </div>
  </div>
